Bug 1569118 - Apache Reloaded twice with logrotate
Summary: Apache Reloaded twice with logrotate
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.4
Assignee: Joe Rafaniello
QA Contact: luke couzens
URL:
Whiteboard:
Keywords: ZStream
Depends On: 1467007
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-18 15:55 UTC by Satoe Imaishi
Modified: 2018-06-25 14:20 UTC (History)
7 users (show)

(edit)
Clone Of: 1467007
(edit)
Last Closed: 2018-06-25 14:20:12 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:20 UTC

Comment 2 CFME Bot 2018-04-18 15:58:05 UTC
New commit detected on ManageIQ/manageiq-appliance/fine:

https://github.com/ManageIQ/manageiq-appliance/commit/0de68542fde557ff7a935649d765b3e897969b8a
commit 0de68542fde557ff7a935649d765b3e897969b8a
Author:     Brandon Dunne <brandondunne@hotmail.com>
AuthorDate: Tue Apr 17 03:09:26 2018 -0400
Commit:     Brandon Dunne <brandondunne@hotmail.com>
CommitDate: Tue Apr 17 03:09:26 2018 -0400

    Merge pull request #185 from jrafanie/httpd_reload_not_needed_with_copytruncate

    httpd reload is not needed with copytruncate
    (cherry picked from commit 3f4b2efa113e216b3749b3de05e5dac67ec50ce7)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1569118

 COPY/etc/logrotate.d/miq_logs.conf | 3 -
 1 file changed, 3 deletions(-)

Comment 4 luke couzens 2018-05-08 14:23:05 UTC
Verified in 5.8.4.2

Comment 6 errata-xmlrpc 2018-06-25 14:20:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.